Summary: Oracle CAPP/eal4 Certified Config
Name: capp-eal4-config-oracle
Version: 1.0
Release: 1.EL4
License: GPL
Group: Productivity/Security
Source: %{name}-%{version}.tar.gz
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildArch: noarch
Requires: kernel >= 2.6

%description
This package contains utilities and documentation for putting a machine
in configuration for the Controlled Access Protection Profile.

%prep
%setup

%build
make

%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{_mandir}/man8
make DESTDIR=${RPM_BUILD_ROOT} VERSION=%{version} install
rm -f ${RPM_BUILD_ROOT}/%{_datadir}/doc/capp-eal4-config-oracle-%{version}/*.man

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%attr(0750,root,root) %{_sbindir}/capp-eal4-config
%attr(0755,root,root) %dir %{_datadir}/capp
%attr(0755,root,root) %dir %{_datadir}/capp/kickstart
%attr(0644,root,root) %{_datadir}/capp/kickstart/*
%attr(0644,root,root) %{_datadir}/capp/*.pam
%attr(0644,root,root) %{_datadir}/capp/*.defs
%attr(0644,root,root) %{_datadir}/capp/*.conf
%attr(0644,root,root) %{_datadir}/capp/sshd_config
%attr(0755,root,root) %dir %{_datadir}/doc/capp-eal4-config-oracle-%{version}
%attr(0644,root,root) %{_datadir}/doc/capp-eal4-config-oracle-%{version}/*
%attr(0644,root,root) %{_mandir}/man8/*

%changelog
* Fri May 25 2007 Joel Becker <joel.becker@oracle.com> 1.0-1.EL4
- Enterprise Linux 4 EAL4.

* Wed Jan 06 2006 Steve Grubb <sgrubb@redhat.com> 1.6-1.EL4
- New version

* Thu Dec 15 2005 Steve Grubb <sgrubb@redhat.com> 1.3-1.EL4
- New version
- Change perms on kickstart dir

* Thu Dec 15 2005 Steve Grubb <sgrubb@redhat.com> 1.2-1.EL4
- New version

* Thu Dec 15 2005 Steve Grubb <sgrubb@redhat.com> 1.1-1.EL4
- New version

* Wed Dec 14 2005 Steve Grubb <sgrubb@redhat.com> 0.6-1.EL4
- Initial build.

